(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    149784,       4373]
NotebookOptionsPosition[    147025,       4276]
NotebookOutlinePosition[    147555,       4297]
CellTagsIndexPosition[    147512,       4294]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Gamma Matrices", "Title",
 CellChangeTimes->{{3.702032612505548*^9, 3.702032623049851*^9}, {
  3.702048629256589*^9, 3.702048630238962*^9}, {3.702127055721827*^9, 
  3.702127057408392*^9}}],

Cell[CellGroupData[{

Cell["Gamma Matrices", "Section",
 CellChangeTimes->{{3.535884730220921*^9, 3.5358847581690683`*^9}, {
   3.535983026326885*^9, 3.535983029470389*^9}, {3.5359831649788857`*^9, 
   3.535983165778455*^9}, 3.555689997805504*^9, {3.555703070882036*^9, 
   3.5557030722166243`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SetAttributes", "[", 
    RowBox[{"\[Delta]", ",", "Orderless"}], "]"}], ";"}], "  ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NumQ", "[", "_", "]"}], "=", "False"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NumQ", "[", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"_", ",", "_"}], "]"}], "]"}], "=", "True"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"NumQ", "[", 
     RowBox[{"_", "?", "NumericQ"}], "]"}], "=", "True"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rule", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"a1___", "\[CenterDot]", 
       RowBox[{"\[Gamma]", "[", "a_", "]"}], "\[CenterDot]", 
       RowBox[{"\[Gamma]", "[", "b_", "]"}], "\[CenterDot]", "a2___"}], 
      "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"a1", "\[CenterDot]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"\[Delta]", "[", 
            RowBox[{"a", ",", "b"}], "]"}]}], "-", 
          RowBox[{
           RowBox[{"\[Gamma]", "[", "b", "]"}], "\[CenterDot]", 
           RowBox[{"\[Gamma]", "[", "a", "]"}]}]}], ")"}], "\[CenterDot]", 
        "a2"}], "/;", 
       RowBox[{"Not", "@", 
        RowBox[{"OrderedQ", "[", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b"}], "}"}], "]"}]}]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"a1___", "\[CenterDot]", 
       RowBox[{"\[Gamma]", "[", "a_", "]"}], "\[CenterDot]", 
       RowBox[{"\[Gamma]", "[", "a_", "]"}], "\[CenterDot]", "a2___"}], 
      "\[RuleDelayed]", 
      RowBox[{"a1", "\[CenterDot]", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a", ",", "a"}], "]"}], "\[CenterDot]", "a2"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"a1___", "\[CenterDot]", "a2_", "\[CenterDot]", "a3___"}], 
      "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"a2", " ", 
        RowBox[{"a1", "\[CenterDot]", "a3"}]}], "/;", 
       RowBox[{"NumQ", "[", "a2", "]"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"a1___", "\[CenterDot]", 
       RowBox[{"(", 
        RowBox[{"a2_", " ", "a4___"}], ")"}], "\[CenterDot]", "a3___"}], 
      "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"a2", " ", 
        RowBox[{"a1", "\[CenterDot]", "a4", "\[CenterDot]", "a3"}]}], "/;", 
       RowBox[{"NumQ", "[", "a2", "]"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"a1___", "\[CenterDot]", 
       RowBox[{"(", 
        RowBox[{"a2_", "+", "a3_"}], ")"}], "\[CenterDot]", "a4___"}], ":>", 
      RowBox[{
       RowBox[{"a1", "\[CenterDot]", "a2", "\[CenterDot]", "a4"}], "+", 
       RowBox[{"a1", "\[CenterDot]", "a3", "\[CenterDot]", "a4"}]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Delta]", "[", 
       RowBox[{"a1_", ",", "a1_"}], "]"}], "\[Rule]", "dim"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a1_", ",", "a2_"}], "]"}], "2"], "\[Rule]", "dim"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"CenterDot", "[", 
       RowBox[{"\[Gamma]", "[", "a_", "]"}], "]"}], ":>", 
      RowBox[{"\[Gamma]", "[", "a", "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"CenterDot", "[", "]"}], "\[Rule]", "1"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"c_CenterDot", "\[RuleDelayed]", 
      RowBox[{"Flatten", "[", "c", "]"}]}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a1_", ",", "a2_"}], "]"}], "a3_"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a3", "/.", 
         RowBox[{"a1", "\[Rule]", "a2"}]}], ")"}], "/;", 
       RowBox[{"Not", "@", 
        RowBox[{"FreeQ", "[", 
         RowBox[{"a3", ",", "a1"}], "]"}]}]}]}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.523790930655304*^9, 3.5237909851852922`*^9}, {
   3.523793743906127*^9, 3.523793765588092*^9}, {3.523793842357225*^9, 
   3.523793863719901*^9}, {3.555690570180071*^9, 3.55569077774096*^9}, {
   3.5556908118524637`*^9, 3.555690856893463*^9}, {3.5556909436443443`*^9, 
   3.555690964066781*^9}, {3.555691038479817*^9, 3.555691079253542*^9}, {
   3.555691387774611*^9, 3.555691440474778*^9}, {3.5556914976214123`*^9, 
   3.55569153443714*^9}, 3.555691592419633*^9, {3.555691623786832*^9, 
   3.555691659678499*^9}, {3.555691704169779*^9, 3.555691704331957*^9}, {
   3.555691749846221*^9, 3.555691831392825*^9}, {3.555691895814846*^9, 
   3.555691992846781*^9}, {3.555692046571163*^9, 3.55569206137892*^9}, {
   3.555692100873364*^9, 3.5556921089109993`*^9}, {3.555692178119913*^9, 
   3.5556922042992373`*^9}, {3.555692273141356*^9, 3.555692282407157*^9}, 
   3.555693325236987*^9, {3.5721742590605707`*^9, 3.572174259930544*^9}, {
   3.572180588098914*^9, 3.5721805884951353`*^9}, {3.7019608603360033`*^9, 
   3.701960932358283*^9}, {3.701961083900889*^9, 3.7019611691044416`*^9}, {
   3.701961284831401*^9, 3.701961338660467*^9}, {3.702050246415498*^9, 
   3.7020502467500677`*^9}, {3.702112845877049*^9, 3.70211284757279*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"simplified", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]", "[", "d", "]"}], "\[CenterDot]", 
     RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
     RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
     RowBox[{"\[Gamma]", "[", "d", "]"}]}], "//.", "rule"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.702112753977263*^9, 3.702112755503849*^9}, {
  3.702112838557967*^9, 3.702112851091505*^9}}],

Cell[BoxData[
 SuperscriptBox["dim", "2"]], "Output",
 CellChangeTimes->{
  3.702112755946497*^9, {3.7021128401441593`*^9, 3.7021128514708776`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"simplified", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]", "[", "e", "]"}], "\[CenterDot]", 
     RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
     RowBox[{"\[Gamma]", "[", "d", "]"}], "\[CenterDot]", 
     RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
     RowBox[{"\[Gamma]", "[", "e", "]"}], "\[CenterDot]", 
     RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
     RowBox[{"\[Gamma]", "[", "a", "]"}]}], "//.", "rule"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.555691891953105*^9, 3.555691893335422*^9}, {
  3.555691963989201*^9, 3.555691976618787*^9}, {3.555692117189456*^9, 
  3.555692189062853*^9}, {3.7021123237658567`*^9, 3.702112325396009*^9}, {
  3.7021123780979967`*^9, 3.702112378273221*^9}, {3.702112841796427*^9, 
  3.7021128569477654`*^9}, {3.702112962849298*^9, 3.7021129834374323`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "8"}], "+", 
    RowBox[{"16", " ", "dim"}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["dim", "2"]}], "+", 
    SuperscriptBox["dim", "3"]}], ")"}], " ", 
  SubscriptBox["\[Gamma]", "d"]}]], "Output",
 CellChangeTimes->{
  3.555691897332924*^9, 3.555691928257464*^9, {3.555691962893937*^9, 
   3.5556920124733257`*^9}, {3.555692054673435*^9, 3.5556920728879538`*^9}, {
   3.555692111637129*^9, 3.555692205051878*^9}, {3.555692276116247*^9, 
   3.555692283148582*^9}, {3.572174254264164*^9, 3.5721742613331213`*^9}, 
   3.572177759089548*^9, 3.5721784402131844`*^9, 3.572178806386426*^9, 
   3.5721805957647963`*^9, 3.572245022336396*^9, 3.572331555820513*^9, 
   3.7019598874170027`*^9, 3.701959928993301*^9, {3.7019608936226997`*^9, 
   3.701960933562974*^9}, {3.70196110580389*^9, 3.701961112125334*^9}, {
   3.701961152759944*^9, 3.701961170421283*^9}, 3.701961286439793*^9, {
   3.70196131663481*^9, 3.701961339536569*^9}, 3.7020487547781353`*^9, 
   3.7020502166145287`*^9, 3.702050248283888*^9, {3.70211232588037*^9, 
   3.702112346555579*^9}, 3.7021123785403023`*^9, {3.7021128522506113`*^9, 
   3.702112857449622*^9}, {3.702112970390485*^9, 3.702112983717235*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Gamma matrices ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "..."}]], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Section",
 CellChangeTimes->{{3.702048816303645*^9, 3.7020488288364973`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Notation`"}]], "Input",
 CellChangeTimes->{{3.7020520352585297`*^9, 3.702052038977757*^9}}],

Cell[BoxData[{
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubscriptBox["\[Gamma]", "a__"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{RowBox[{"\[Gamma]", "[", "a__", "]"}]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubscriptBox["\[CapitalGamma]", "a__"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{RowBox[{"\[CapitalGamma]", "[", "a__", "]"}]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubscriptBox["\[Delta]", "a__"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{RowBox[{"\[Delta]", "[", "a__", "]"}]},
    "NotationTemplateTag"]}], "]"}]}], "Input",
 CellChangeTimes->{{3.702052062059458*^9, 3.70205209135992*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]", "[", 
   RowBox[{"a_", ",", "b__"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"Length", "[", 
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}], "]"}], "!"}]], 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Signature", "[", "p", "]"}], 
      RowBox[{"CenterDot", "@@", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "/@", "p"}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", 
       RowBox[{"Permutations", "[", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b"}], "}"}], "]"}]}], "}"}]}], "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.702048843581634*^9, 3.70204887211655*^9}, {
  3.7020489294100027`*^9, 3.7020489311615887`*^9}}],

Cell[CellGroupData[{

Cell["Learning", "Subsection",
 CellChangeTimes->{{3.70205225034538*^9, 3.702052251295911*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Dynamic", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "b", "]"}]}], ",", 
     RowBox[{
      RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "b", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "c", "]"}]}], ",", 
     RowBox[{
      RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "b", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "d", "]"}]}], ",", 
     RowBox[{
      RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "b", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "d", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "e", "]"}]}], ",", 
     RowBox[{
      RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "b", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "d", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "e", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "f", "]"}]}]}], "}"}], "/.", 
   RowBox[{"X", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"X", ",", "Red"}], "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"rep\[CapitalGamma]", "=", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"X", "/.", 
               RowBox[{
                RowBox[{"c", ":", 
                 RowBox[{"CenterDot", "[", 
                  RowBox[{"a_", ",", "product__"}], "]"}]}], "\[RuleDelayed]", 
                RowBox[{"\[CapitalGamma]", "[", 
                 RowBox[{"a", ",", "product"}], "]"}]}]}], "/.", 
              RowBox[{"\[Gamma]", "\[Rule]", "Identity"}]}], ")"}], 
            "\[Equal]", 
            RowBox[{"(", 
             RowBox[{"X", "/.", 
              RowBox[{
               RowBox[{"c", ":", 
                RowBox[{"CenterDot", "[", 
                 RowBox[{"a_", ",", "product__"}], "]"}]}], "\[RuleDelayed]", 
               
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"\[CapitalGamma]", "[", 
                    RowBox[{"a", ",", "product"}], "]"}], "/.", 
                   RowBox[{"\[Gamma]", "\[Rule]", "Identity"}]}], "/.", 
                  RowBox[{"\[CapitalGamma]", "\[Rule]", "\[Gamma]"}]}], "//.",
                  "rule"}], ")"}]}]}], ")"}]}], ",", "X"}], "]"}], "/.", 
         RowBox[{
          RowBox[{"Rule", "[", 
           RowBox[{"Z_", ",", "W_"}], "]"}], "\[RuleDelayed]", 
          RowBox[{"Rule", "[", 
           RowBox[{
            RowBox[{"Z", "/.", 
             RowBox[{
              RowBox[{"\[Gamma]", "[", "a_", "]"}], ":>", 
              RowBox[{"\[Gamma]", "[", 
               RowBox[{"Pattern", "[", 
                RowBox[{"a", ",", 
                 RowBox[{"Blank", "[", "]"}]}], "]"}], "]"}]}]}], ",", "W"}], 
           "]"}]}]}], "//", "Quiet"}], ",", 
       RowBox[{"{", 
        RowBox[{"X", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "b", "]"}]}], ",", 
           RowBox[{
            RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "b", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "c", "]"}]}], ",", 
           RowBox[{
            RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "b", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "d", "]"}]}], ",", 
           RowBox[{
            RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "b", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "d", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "e", "]"}]}], ",", 
           RowBox[{
            RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "b", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "d", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "e", "]"}], "\[CenterDot]", 
            RowBox[{"\[Gamma]", "[", "f", "]"}]}]}], "}"}]}], "}"}]}], "]"}], 
     "//", "Flatten"}]}], ")"}], "//", "TableForm"}]}], "Input",
 CellChangeTimes->{{3.701962235125236*^9, 3.701962246238412*^9}, {
   3.70196229770293*^9, 3.701962490120783*^9}, {3.7019625573442087`*^9, 
   3.701962561871985*^9}, {3.701962680308578*^9, 3.701962685717121*^9}, {
   3.701962882705858*^9, 3.701962884600522*^9}, {3.701962966873766*^9, 
   3.701962973295637*^9}, 3.701963023509467*^9, {3.7019631286283617`*^9, 
   3.701963143669291*^9}, {3.701963411591281*^9, 3.7019634632939053`*^9}, {
   3.701963562008565*^9, 3.7019635633441477`*^9}, {3.701964542856995*^9, 
   3.701964548744451*^9}, {3.702048959459589*^9, 3.702048965896473*^9}}],

Cell[BoxData[
 DynamicBox[ToBoxes[
   ReplaceAll[{
     CenterDot[
      $CellContext`\[Gamma][$CellContext`a], 
      $CellContext`\[Gamma][$CellContext`b]], 
     CenterDot[
      $CellContext`\[Gamma][$CellContext`a], 
      $CellContext`\[Gamma][$CellContext`b], 
      $CellContext`\[Gamma][$CellContext`c]], 
     CenterDot[
      $CellContext`\[Gamma][$CellContext`a], 
      $CellContext`\[Gamma][$CellContext`b], 
      $CellContext`\[Gamma][$CellContext`c], 
      $CellContext`\[Gamma][$CellContext`d]], 
     CenterDot[
      $CellContext`\[Gamma][$CellContext`a], 
      $CellContext`\[Gamma][$CellContext`b], 
      $CellContext`\[Gamma][$CellContext`c], 
      $CellContext`\[Gamma][$CellContext`d], 
      $CellContext`\[Gamma][$CellContext`e]], 
     CenterDot[
      $CellContext`\[Gamma][$CellContext`a], 
      $CellContext`\[Gamma][$CellContext`b], 
      $CellContext`\[Gamma][$CellContext`c], 
      $CellContext`\[Gamma][$CellContext`d], 
      $CellContext`\[Gamma][$CellContext`e], 
      $CellContext`\[Gamma][$CellContext`f]]}, $CellContext`X -> 
    Style[$CellContext`X, Red]], StandardForm],
  ImageSizeCache->{684., {4., 10.15625}}]], "Output",
 CellChangeTimes->{
  3.7019628046384077`*^9, 3.701962885060294*^9, 3.701962967274046*^9, 
   3.7019630241985493`*^9, {3.701963129050619*^9, 3.7019631443660316`*^9}, {
   3.7019634122818213`*^9, 3.701963463639987*^9}, 3.701963563626012*^9, 
   3.7019645489529963`*^9, {3.702048750926373*^9, 3.702048754832432*^9}, 
   3.702048832850093*^9, 3.7020489015830297`*^9, {3.702048932580824*^9, 
   3.702048966776369*^9}, 3.702050216715538*^9, 3.702050248323674*^9, 
   3.702052048247773*^9, {3.702052080945339*^9, 3.702052094743968*^9}, 
   3.702112346724824*^9}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         TagBox[
          TagBox[GridBox[{
             {
              RowBox[{
               RowBox[{
                SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "b_"]}], "\[Rule]", 
               RowBox[{
                SubscriptBox["\[CapitalGamma]", 
                 RowBox[{"a", ",", "b"}]], "+", 
                SubscriptBox["\[Delta]", 
                 RowBox[{"a", ",", "b"}]]}]}]},
             {
              RowBox[{
               RowBox[{
                SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "b_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "c_"]}], "\[Rule]", 
               RowBox[{
                SubscriptBox["\[CapitalGamma]", 
                 RowBox[{"a", ",", "b", ",", "c"}]], "+", 
                RowBox[{
                 SubscriptBox["\[Gamma]", "c"], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"a", ",", "b"}]]}], "-", 
                RowBox[{
                 SubscriptBox["\[Gamma]", "b"], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"a", ",", "c"}]]}], "+", 
                RowBox[{
                 SubscriptBox["\[Gamma]", "a"], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"b", ",", "c"}]]}]}]}]},
             {
              RowBox[{
               RowBox[{
                SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "b_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "c_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "d_"]}], "\[Rule]", 
               RowBox[{
                SubscriptBox["\[CapitalGamma]", 
                 RowBox[{"a", ",", "b", ",", "c", ",", "d"}]], "+", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["\[Gamma]", "c"], "\[CenterDot]", 
                  SubscriptBox["\[Gamma]", "d"]}], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"a", ",", "b"}]]}], "-", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
                  SubscriptBox["\[Gamma]", "d"]}], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"a", ",", "c"}]]}], "+", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["\[Gamma]", "b"], "\[CenterDot]", 
                  SubscriptBox["\[Gamma]", "c"]}], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"a", ",", "d"}]]}], "+", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
                  SubscriptBox["\[Gamma]", "d"]}], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"b", ",", "c"}]]}], "-", 
                RowBox[{
                 SubscriptBox["\[Delta]", 
                  RowBox[{"a", ",", "d"}]], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"b", ",", "c"}]]}], "-", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
                  SubscriptBox["\[Gamma]", "c"]}], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"b", ",", "d"}]]}], "+", 
                RowBox[{
                 SubscriptBox["\[Delta]", 
                  RowBox[{"a", ",", "c"}]], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"b", ",", "d"}]]}], "+", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["\[Gamma]", "a"], "\[CenterDot]", 
                  SubscriptBox["\[Gamma]", "b"]}], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"c", ",", "d"}]]}], "-", 
                RowBox[{
                 SubscriptBox["\[Delta]", 
                  RowBox[{"a", ",", "b"}]], " ", 
                 SubscriptBox["\[Delta]", 
                  RowBox[{"c", ",", "d"}]]}]}]}]},
             {
              RowBox[{
               RowBox[{
                SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "b_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "c_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "d_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "e_"]}], "\[Rule]", 
               TemplateBox[{"1"},
                "OutputSizeLimit`Skeleton",
                DisplayFunction->(FrameBox[
                  
                  RowBox[{
                   "\" \[CenterEllipsis]\"", #, "\"\[CenterEllipsis] \""}], 
                  Background -> GrayLevel[0.75], 
                  BaseStyle -> {
                   "Deploy", FontColor -> GrayLevel[1], FontSize -> Smaller, 
                    ShowStringCharacters -> False}, BaselinePosition -> 
                  Baseline, ContentPadding -> False, 
                  FrameMargins -> {{1, 1}, {1, 2}}, FrameStyle -> None, 
                  RoundingRadius -> 7]& )]}]},
             {
              RowBox[{
               RowBox[{
                SubscriptBox["\[Gamma]", "a_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "b_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "c_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "d_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "e_"], "\[CenterDot]", 
                SubscriptBox["\[Gamma]", "f_"]}], "\[Rule]", 
               TemplateBox[{"1"},
                "OutputSizeLimit`Skeleton",
                DisplayFunction->(FrameBox[
                  
                  RowBox[{
                   "\" \[CenterEllipsis]\"", #, "\"\[CenterEllipsis] \""}], 
                  Background -> GrayLevel[0.75], 
                  BaseStyle -> {
                   "Deploy", FontColor -> GrayLevel[1], FontSize -> Smaller, 
                    ShowStringCharacters -> False}, BaselinePosition -> 
                  Baseline, ContentPadding -> False, 
                  FrameMargins -> {{1, 1}, {1, 2}}, FrameStyle -> None, 
                  RoundingRadius -> 7]& )]}]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           Column],
          Function[BoxForm`e$, 
           TableForm[BoxForm`e$]]],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{73., {3., 10.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarCategory",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{61., {1., 10.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               TableForm[OutputSizeLimit`Dump`x$]]], 610, 
             28421435022265665146, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{68., {1., 10.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               TableForm[OutputSizeLimit`Dump`x$]]], 610, 
             28421435022265665146, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{51., {1., 10.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               TableForm[OutputSizeLimit`Dump`x$]]], 610, 
             28421435022265665146, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{92., {1., 10.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Background->RGBColor[0.9657, 0.9753, 0.9802],
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[610]]], "Output",
 CellChangeTimes->{
  3.7019628046384077`*^9, 3.701962885060294*^9, 3.701962967274046*^9, 
   3.7019630241985493`*^9, {3.701963129050619*^9, 3.7019631443660316`*^9}, {
   3.7019634122818213`*^9, 3.701963463639987*^9}, 3.701963563626012*^9, 
   3.7019645489529963`*^9, {3.702048750926373*^9, 3.702048754832432*^9}, 
   3.702048832850093*^9, 3.7020489015830297`*^9, {3.702048932580824*^9, 
   3.702048966776369*^9}, 3.702050216715538*^9, 3.702050248323674*^9, 
   3.702052048247773*^9, {3.702052080945339*^9, 3.702052094743968*^9}, 
   3.702112352512011*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"rep\[CapitalGamma]", "\[LeftDoubleBracket]", 
     RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], "//.", 
    "rep\[CapitalGamma]"}], "//", "Expand"}]}], "\[IndentingNewLine]", 
 RowBox[{"a2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"rep\[CapitalGamma]", "\[LeftDoubleBracket]", 
     RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "//.", 
    "rep\[CapitalGamma]"}], "//", "Expand"}]}], "\[IndentingNewLine]", 
 RowBox[{"a3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"rep\[CapitalGamma]", "\[LeftDoubleBracket]", 
     RowBox[{"3", ",", "2"}], "\[RightDoubleBracket]"}], "//.", 
    "rep\[CapitalGamma]"}], "//", "Expand"}]}], "\[IndentingNewLine]", 
 RowBox[{"a4", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"rep\[CapitalGamma]", "\[LeftDoubleBracket]", 
     RowBox[{"4", ",", "2"}], "\[RightDoubleBracket]"}], "//.", 
    "rep\[CapitalGamma]"}], "//", "Expand"}]}], "\[IndentingNewLine]", 
 RowBox[{"a5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"rep\[CapitalGamma]", "\[LeftDoubleBracket]", 
     RowBox[{"5", ",", "2"}], "\[RightDoubleBracket]"}], "//.", 
    "rep\[CapitalGamma]"}], "//", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{"#", ",", 
      RowBox[{"\[CapitalGamma]", "[", 
       RowBox[{"a", ",", "c"}], "]"}], ",", "Expand"}], "]"}], 
    "&"}]}]}]}], "Input",
 CellChangeTimes->{{3.70196356468501*^9, 3.701963591270645*^9}, {
  3.701964524513424*^9, 3.701964623342124*^9}, {3.7019646587826223`*^9, 
  3.7019647292919607`*^9}, {3.702048781488257*^9, 3.702048783624145*^9}, {
  3.702049390869141*^9, 3.702049397060149*^9}}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalGamma]", 
   RowBox[{"a", ",", "b"}]], "+", 
  SubscriptBox["\[Delta]", 
   RowBox[{"a", ",", "b"}]]}]], "Output",
 CellChangeTimes->{{3.701963567803533*^9, 3.701963591420821*^9}, {
   3.701964526207542*^9, 3.701964623651684*^9}, {3.7019646652410183`*^9, 
   3.701964729582788*^9}, 3.7020487852782383`*^9, 3.702048979332673*^9, {
   3.70204939735361*^9, 3.702049408552492*^9}, {3.702050241239409*^9, 
   3.7020502538273993`*^9}, {3.702052086630822*^9, 3.702052101828279*^9}, 
   3.702112352564562*^9}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalGamma]", 
   RowBox[{"a", ",", "b", ",", "c"}]], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Gamma]", "b"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "a"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}]}]], "Output",
 CellChangeTimes->{{3.701963567803533*^9, 3.701963591420821*^9}, {
   3.701964526207542*^9, 3.701964623651684*^9}, {3.7019646652410183`*^9, 
   3.701964729582788*^9}, 3.7020487852782383`*^9, 3.702048979332673*^9, {
   3.70204939735361*^9, 3.702049408552492*^9}, {3.702050241239409*^9, 
   3.7020502538273993`*^9}, {3.702052086630822*^9, 3.702052101828279*^9}, 
   3.70211235257406*^9}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalGamma]", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}]], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}]}]], "Output",
 CellChangeTimes->{{3.701963567803533*^9, 3.701963591420821*^9}, {
   3.701964526207542*^9, 3.701964623651684*^9}, {3.7019646652410183`*^9, 
   3.701964729582788*^9}, 3.7020487852782383`*^9, 3.702048979332673*^9, {
   3.70204939735361*^9, 3.702049408552492*^9}, {3.702050241239409*^9, 
   3.7020502538273993`*^9}, {3.702052086630822*^9, 3.702052101828279*^9}, 
   3.702112352581457*^9}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalGamma]", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}]], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "e"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Gamma]", "d"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Gamma]", "e"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "d"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Gamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "e"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Gamma]", "b"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "a"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Gamma]", "d"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "b"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Gamma]", "a"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Gamma]", "b"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Gamma]", "a"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}]}]], "Output",
 CellChangeTimes->{{3.701963567803533*^9, 3.701963591420821*^9}, {
   3.701964526207542*^9, 3.701964623651684*^9}, {3.7019646652410183`*^9, 
   3.701964729582788*^9}, 3.7020487852782383`*^9, 3.702048979332673*^9, {
   3.70204939735361*^9, 3.702049408552492*^9}, {3.702050241239409*^9, 
   3.7020502538273993`*^9}, {3.702052086630822*^9, 3.702052101828279*^9}, 
   3.702112352589329*^9}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalGamma]", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}]], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "f"}]]}], " ", 
      SubscriptBox["\[Delta]", 
       RowBox[{"d", ",", "e"}]]}], "+", 
     RowBox[{
      SubscriptBox["\[Delta]", 
       RowBox[{"b", ",", "e"}]], " ", 
      SubscriptBox["\[Delta]", 
       RowBox[{"d", ",", "f"}]]}], "-", 
     RowBox[{
      SubscriptBox["\[Delta]", 
       RowBox[{"b", ",", "d"}]], " ", 
      SubscriptBox["\[Delta]", 
       RowBox[{"e", ",", "f"}]]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.701963567803533*^9, 3.701963591420821*^9}, {
   3.701964526207542*^9, 3.701964623651684*^9}, {3.7019646652410183`*^9, 
   3.701964729582788*^9}, 3.7020487852782383`*^9, 3.702048979332673*^9, {
   3.70204939735361*^9, 3.702049408552492*^9}, {3.702050241239409*^9, 
   3.7020502538273993`*^9}, {3.702052086630822*^9, 3.702052101828279*^9}, 
   3.702112352859817*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Doing", "Subsection",
 CellChangeTimes->{{3.702052255839821*^9, 3.702052256311614*^9}}],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "g", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "[", "a__", "]"}], ":=", 
  RowBox[{
   RowBox[{"\[CapitalGamma]", "[", "a", "]"}], "+", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Delta]", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", "a", "}"}], "\[LeftDoubleBracket]", "ii", 
         "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"{", "a", "}"}], "\[LeftDoubleBracket]", "jj", 
         "\[RightDoubleBracket]"}]}], "]"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"jj", "-", "ii", "+", "1"}]], 
      RowBox[{"g", "@@", 
       RowBox[{"Drop", "[", 
        RowBox[{
         RowBox[{"Drop", "[", 
          RowBox[{
           RowBox[{"{", "a", "}"}], ",", 
           RowBox[{"{", "jj", "}"}]}], "]"}], ",", 
         RowBox[{"{", "ii", "}"}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"ii", ",", 
       RowBox[{"Length", "[", 
        RowBox[{"{", "a", "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"jj", ",", 
       RowBox[{"ii", "+", "1"}], ",", 
       RowBox[{"Length", "[", 
        RowBox[{"{", "a", "}"}], "]"}]}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "a_", "]"}], "=", 
   RowBox[{"\[CapitalGamma]", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "]"}], "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]symp", "[", "a__", "]"}], ":=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{"g", "[", "a", "]"}], "]"}], "/.", 
   RowBox[{
    RowBox[{"d", ":", 
     RowBox[{
      RowBox[{"\[Delta]", "[", 
       RowBox[{"\[Alpha]_", ",", "\[Beta]_"}], "]"}], "c_"}]}], 
    "\[RuleDelayed]", 
    FractionBox["d", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Count", "[", 
        RowBox[{"d", ",", 
         RowBox[{"\[Delta]", "[", "__", "]"}], ",", "\[Infinity]"}], "]"}], 
       "!"}], ")"}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]symp2", "[", "a__", "]"}], ":=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{"g", "[", "a", "]"}], "]"}], "/.", 
   RowBox[{
    RowBox[{"d", ":", 
     RowBox[{
      RowBox[{"\[Delta]", "[", 
       RowBox[{"\[Alpha]_", ",", "\[Beta]_"}], "]"}], "c_"}]}], 
    "\[RuleDelayed]", 
    FractionBox["d", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"d", "/.", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "__", "]"}], "\[Rule]", "1"}]}], "/.", 
        RowBox[{
         RowBox[{"\[CapitalGamma]", "[", "__", "]"}], "\[Rule]", "1"}]}], "//",
        "Abs"}], ")"}]]}]}]}]}], "Input",
 CellChangeTimes->{{3.702049002859536*^9, 3.7020491474161158`*^9}, {
  3.702049183062742*^9, 3.702049226949651*^9}, {3.702049260779057*^9, 
  3.702049290153604*^9}, {3.702049320297744*^9, 3.702049369349711*^9}, {
  3.7020494196130133`*^9, 3.702049419851328*^9}, {3.702049613988359*^9, 
  3.702049616026408*^9}, {3.702049685032146*^9, 3.702049784970728*^9}, {
  3.702049852552699*^9, 3.702049889557631*^9}, {3.702049925257852*^9, 
  3.702049947290475*^9}, {3.7020499790514317`*^9, 3.7020499805294933`*^9}, {
  3.702050047726624*^9, 3.702050110923967*^9}, {3.702050365400442*^9, 
  3.7020503777758102`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalGamma]symp", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]symp2", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a5", "/.", 
   RowBox[{"\[Gamma]", "\[Rule]", "\[CapitalGamma]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"%", "-", "%%"}], ",", 
    RowBox[{"%", "-", "%%%"}]}], "}"}], "//", "Expand"}]}], "Input",
 CellChangeTimes->{{3.7020499496861877`*^9, 3.702049990904518*^9}, {
  3.702050077877677*^9, 3.702050177656027*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.7020499535877533`*^9, 3.702049991164534*^9}, {
   3.70205008001435*^9, 3.7020501779918423`*^9}, {3.702050241743383*^9, 
   3.702050254490809*^9}, 3.702050379856895*^9, {3.702051085468114*^9, 
   3.702051088752884*^9}, 3.702052114927009*^9, 3.702052267970888*^9, 
   3.702112352909124*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nice", "=", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{"#", ",", 
      RowBox[{"\[CapitalGamma]", "[", "__", "]"}], ",", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "Red"}], "]"}], "&"}]}], "]"}], "&"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.702052277175659*^9, 3.702052280984229*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"max", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Gamma]", "[", 
           RowBox[{"a", ",", "b"}], "]"}], "\[CenterDot]", 
          RowBox[{"\[Gamma]", "[", "i", "]"}], "\[CenterDot]", 
          RowBox[{"\[Gamma]", "[", "m", "]"}], "\[CenterDot]", 
          RowBox[{"\[Gamma]", "[", "j", "]"}], "\[CenterDot]", 
          RowBox[{"\[Gamma]", "[", 
           RowBox[{"c", ",", "d"}], "]"}]}], "//.", "rule"}], "//", 
        "Expand"}], "//", 
       RowBox[{
        RowBox[{"#", "/.", 
         RowBox[{"c_CenterDot", "\[RuleDelayed]", 
          RowBox[{"\[CapitalGamma]symp", "@@", 
           RowBox[{"(", 
            RowBox[{"c", "/.", 
             RowBox[{"\[Gamma]", "\[Rule]", "Identity"}]}], ")"}]}]}]}], 
        "&"}]}], "//", "Expand"}], "//", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "/.", 
        RowBox[{"c_\[CapitalGamma]", "\[RuleDelayed]", 
         RowBox[{
          FractionBox[
           RowBox[{"Signature", "[", 
            RowBox[{"Sort", "[", "c", "]"}], "]"}], 
           RowBox[{"Signature", "[", "c", "]"}]], 
          RowBox[{"Sort", "[", "c", "]"}]}]}]}], "/.", 
       RowBox[{"\[Gamma]", "\[Rule]", "\[CapitalGamma]"}]}], "&"}]}]}], ")"}],
   "//", "nice"}]], "Input",
 CellChangeTimes->{{3.7020501869377623`*^9, 3.702050208782599*^9}, {
   3.702050263692322*^9, 3.702050330456893*^9}, {3.70205038342276*^9, 
   3.702050458931224*^9}, {3.7020505082800083`*^9, 3.7020505120893908`*^9}, 
   3.702051016523649*^9, {3.702051649894127*^9, 3.702051687748391*^9}, {
   3.702051718699394*^9, 3.70205171958547*^9}, 3.702051999486479*^9, {
   3.702052279824554*^9, 3.702052304965887*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"b", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", "a"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", "b"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", "c"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", "d"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", "i"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", "j"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "j"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", "m"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"c", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"c", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "i"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"c", ",", "j"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"b", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"b", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "i"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"b", ",", "j"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "i"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"b", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"b", ",", "d"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "i", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "i", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"b", ",", "d"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "i"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"j", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "i"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "j"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"i", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "m"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "i", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "d"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "i", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"c", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"d", ",", "i"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d", ",", "i"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "j"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "d", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "m"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "i", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "j"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "i", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "i"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "d"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"c", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "m"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "m"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "i", ",", "j"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "j"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "j"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "i", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "i"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]]}], "-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "i"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"d", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Delta]", 
         RowBox[{"a", ",", "d"}]]}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "c"}]]}], "+", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"a", ",", "c"}]], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"b", ",", "d"}]]}]}],
     StripOnInput->False,
     LineColor->RGBColor[1, 0, 0],
     FrontFaceColor->RGBColor[1, 0, 0],
     BackFaceColor->RGBColor[1, 0, 0],
     GraphicsColor->RGBColor[1, 0, 0],
     FontColor->RGBColor[1, 0, 0]], ")"}], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"i", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"j", ",", "m"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "i"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"i", ",", "m"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "j"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"i", ",", "j"}]]}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"d", ",", "m"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "i", ",", "j"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"d", ",", "j"}]]}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "i", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"d", ",", "i"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"c", ",", "m"}]]}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "i", ",", "j"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"c", ",", "j"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "i", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"c", ",", "i"}]]}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "m"}]]}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "i", ",", "j"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"b", ",", "j"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "i", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "i"}]]}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"b", ",", "d"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "i", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"b", ",", "c"}]]}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "i", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"a", ",", "m"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "i", ",", "j"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "j"}]]}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "i", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"a", ",", "i"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"a", ",", "d"}]]}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "i", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", 
     RowBox[{"a", ",", "c"}]],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "i", ",", "j", ",", "m"}]]}], "+", 
  RowBox[{
   StyleBox[
    RowBox[{"-", "1"}],
    StripOnInput->False,
    LineColor->RGBColor[1, 0, 0],
    FrontFaceColor->RGBColor[1, 0, 0],
    BackFaceColor->RGBColor[1, 0, 0],
    GraphicsColor->RGBColor[1, 0, 0],
    FontColor->RGBColor[1, 0, 0]], " ", 
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{
    "a", ",", "b", ",", "c", ",", "d", ",", "i", ",", "j", ",", 
     "m"}]]}]}]], "Output",
 CellChangeTimes->{{3.702052300533647*^9, 3.702052305362146*^9}, 
   3.702112353110428*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{"max", ",", 
    RowBox[{"\[CapitalGamma]", "[", "__", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Coefficient", "[", 
   RowBox[{"max", ",", 
    RowBox[{"\[CapitalGamma]", "[", "m", "]"}]}], "]"}], "//", 
  "Expand"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"%", "/.", 
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a", ",", "j"}], "]"}], "\[Rule]", "0"}]}], "/.", 
     RowBox[{
      RowBox[{"\[Delta]", "[", 
       RowBox[{"a", ",", "i"}], "]"}], "\[Rule]", "0"}]}], "/.", 
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"i", ",", "j"}], "]"}], "\[Rule]", "0"}]}], "/.", 
   RowBox[{
    RowBox[{"\[Delta]", "[", 
     RowBox[{"b", ",", "j"}], "]"}], "\[Rule]", "0"}]}], "/.", 
  RowBox[{
   RowBox[{"\[Delta]", "[", 
    RowBox[{"b", ",", "i"}], "]"}], "\[Rule]", "0"}]}]}], "Input",
 CellChangeTimes->{{3.702050509818931*^9, 3.702050517632081*^9}, {
  3.70205061291693*^9, 3.702050621084134*^9}, {3.7020508063953943`*^9, 
  3.7020508113144903`*^9}, {3.702051119612761*^9, 3.7020511568829107`*^9}, {
  3.702051570865947*^9, 3.702051604543891*^9}, {3.7020519765121098`*^9, 
  3.702051977989005*^9}, {3.702052290415114*^9, 3.702052290982596*^9}, {
  3.702052369085023*^9, 3.702052383794901*^9}, {3.702052416785265*^9, 
  3.70205241836858*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SubscriptBox["\[Delta]", 
     RowBox[{"a", ",", "j"}]]}], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "i"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "j"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "i"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "i"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "j"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "i"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "j"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "j"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "i"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "j"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "i"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "i"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "j"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "i"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "j"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"i", ",", "j"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"i", ",", "j"}]]}]}]], "Output",
 CellChangeTimes->{
  3.7020505184707212`*^9, {3.702050619345373*^9, 3.7020506214565477`*^9}, {
   3.7020508078903513`*^9, 3.702050811734947*^9}, 3.702051021346136*^9, 
   3.7020510954087963`*^9, {3.702051126756012*^9, 3.702051157158064*^9}, {
   3.7020515755919027`*^9, 3.7020516048261623`*^9}, 3.7020517212874203`*^9, {
   3.702051978385775*^9, 3.7020520028032207`*^9}, 3.702052124108721*^9, {
   3.702052271870866*^9, 3.70205230770348*^9}, {3.702052373281636*^9, 
   3.702052384063735*^9}, 3.7020524186660347`*^9, 3.70211235317594*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.7020505184707212`*^9, {3.702050619345373*^9, 3.7020506214565477`*^9}, {
   3.7020508078903513`*^9, 3.702050811734947*^9}, 3.702051021346136*^9, 
   3.7020510954087963`*^9, {3.702051126756012*^9, 3.702051157158064*^9}, {
   3.7020515755919027`*^9, 3.7020516048261623`*^9}, 3.7020517212874203`*^9, {
   3.702051978385775*^9, 3.7020520028032207`*^9}, 3.702052124108721*^9, {
   3.702052271870866*^9, 3.70205230770348*^9}, {3.702052373281636*^9, 
   3.702052384063735*^9}, 3.7020524186660347`*^9, 3.7021123531852083`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"max", "/.", 
  RowBox[{"g_\[CapitalGamma]", "\[RuleDelayed]", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"Length", "[", "g", "]"}], "\[NotEqual]", 
     "5"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalGamma]", "[", 
      RowBox[{
      "\[Alpha]___", ",", "a", ",", "\[Beta]___", ",", "b", ",", 
       "\[Gamma]___", ",", "c", ",", "\[Rho]___"}], "]"}], "\[Rule]", "0"}], 
    ",", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "[", 
      RowBox[{
      "\[Alpha]___", ",", "a", ",", "\[Beta]___", ",", "b", ",", 
       "\[Gamma]___", ",", "d", ",", "\[Rho]___"}], "]"}], "\[Rule]", "0"}], 
    ",", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "[", 
      RowBox[{
      "\[Alpha]___", ",", "a", ",", "\[Beta]___", ",", "c", ",", 
       "\[Gamma]___", ",", "d", ",", "\[Rho]___"}], "]"}], "\[Rule]", "0"}], 
    ",", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "[", 
      RowBox[{
      "\[Alpha]___", ",", "b", ",", "\[Beta]___", ",", "c", ",", 
       "\[Gamma]___", ",", "d", ",", "\[Rho]___"}], "]"}], "\[Rule]", "0"}]}],
    "}"}]}]}], "Input",
 CellChangeTimes->{{3.702050644712922*^9, 3.702050709248835*^9}, {
  3.702050741710232*^9, 3.702050752709426*^9}, {3.702051916410653*^9, 
  3.7020519174956923`*^9}, {3.702052017604855*^9, 3.7020520240590153`*^9}, {
  3.702052800561584*^9, 3.70205283148563*^9}, {3.702052869436543*^9, 
  3.702052887275173*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "i", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "i", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "i"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "i", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "j"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "d", ",", "i", ",", "j"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "m"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "i", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "i", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "i"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "i", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "j"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "d", ",", "i", ",", "j"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "m"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "i"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "i", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "j"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "d", ",", "i", ",", "j"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "m"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "i"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "i", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "j"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "i", ",", "j"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "m"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"i", ",", "j"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "j"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"i", ",", "m"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "i"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"j", ",", "m"}]]}]}]], "Output",
 CellChangeTimes->{
  3.702050645600561*^9, 3.7020507095419903`*^9, {3.7020507431115303`*^9, 
   3.702050753064642*^9}, 3.702051022144965*^9, 3.7020510961962643`*^9, 
   3.702051731959712*^9, 3.7020519178510313`*^9, {3.702052005997504*^9, 
   3.7020520243538322`*^9}, 3.7020521260206003`*^9, 3.702052314650928*^9, 
   3.702052523693982*^9, 3.702052846379797*^9, 3.7020528877559977`*^9, 
   3.702112249565215*^9, 3.702112353243635*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "i", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "c", ",", "i", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "i", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "c", ",", "i", ",", "j", ",", "m"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]]}]}]], "Output",
 CellChangeTimes->{
  3.702050645600561*^9, 3.7020507095419903`*^9, {3.7020507431115303`*^9, 
   3.702050753064642*^9}, 3.702051022144965*^9, 3.7020510961962643`*^9, 
   3.702051731959712*^9, 3.7020519178510313`*^9, {3.702052005997504*^9, 
   3.7020520243538322`*^9}, 3.7020521260206003`*^9, 3.702052314650928*^9, 
   3.702052523693982*^9, 3.702052846379797*^9, 3.7020528877559977`*^9, 
   3.702112249565215*^9, 3.702112353253436*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]symp", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "c"}], 
   "]"}], "-", 
  RowBox[{"\[CapitalGamma]symp2", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "c"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7021124951415*^9, 3.702112527962594*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SubscriptBox["\[CapitalGamma]", 
     RowBox[{"b", ",", "e", ",", "f"}]]}], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "e", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "f"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "e"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "f"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "e"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "f"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "d"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "f"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "d"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"b", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "d", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "e"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "d"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "e"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "d"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "b"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "a"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "f"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "e"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "b"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "a"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "e"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", 
    RowBox[{"a", ",", "b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "c"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "b"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "-", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "b"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"a", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}], "+", 
  RowBox[{
   SubscriptBox["\[CapitalGamma]", "a"], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"b", ",", "c"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "d"}]], " ", 
   SubscriptBox["\[Delta]", 
    RowBox[{"e", ",", "f"}]]}]}]], "Output",
 CellChangeTimes->{{3.7021124965924788`*^9, 3.7021125283262873`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Gamma]", "[", "e", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "ee", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "cc", "]"}], "\[CenterDot]", 
      RowBox[{"\[Gamma]", "[", "aa", "]"}]}], "//", 
     RowBox[{
      RowBox[{"#", "/.", 
       RowBox[{"c_CenterDot", "\[RuleDelayed]", 
        RowBox[{"\[CapitalGamma]symp", "@@", 
         RowBox[{"(", 
          RowBox[{"c", "/.", 
           RowBox[{"\[Gamma]", "\[Rule]", "Identity"}]}], ")"}]}]}]}], 
      "&"}]}], "//", "Expand"}], "//", 
   RowBox[{
    RowBox[{"#", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ee", "\[Rule]", "e"}], ",", 
       RowBox[{"cc", "\[Rule]", "c"}], ",", 
       RowBox[{"aa", "\[Rule]", "a"}]}], "}"}]}], "&"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"%", "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a1_", ",", "a1_"}], "]"}], "\[Rule]", "dim"}], ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"\[Delta]", "[", 
         RowBox[{"a1_", ",", "a2_"}], "]"}], "2"], "\[Rule]", "dim"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Delta]", "[", 
         RowBox[{"a1_", ",", "a2_"}], "]"}], "a3_"}], "\[RuleDelayed]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a3", "/.", 
          RowBox[{"a1", "\[Rule]", "a2"}]}], ")"}], "/;", 
        RowBox[{"Not", "@", 
         RowBox[{"FreeQ", "[", 
          RowBox[{"a3", ",", "a1"}], "]"}]}]}]}], ",", 
      RowBox[{
       RowBox[{"\[CapitalGamma]", "[", 
        RowBox[{"a___", ",", "b_", ",", "c___", ",", "b_", ",", "d___"}], 
        "]"}], "\[Rule]", "0"}]}], "}"}]}], "//", "Simplify"}], "//", 
  "Factor"}]}], "Input",
 CellChangeTimes->{{3.7021122346348*^9, 3.702112311436387*^9}, {
  3.702112372468532*^9, 3.702112388313323*^9}, {3.702112461558003*^9, 
  3.702112473550865*^9}, {3.702112504516067*^9, 3.702112514741252*^9}, {
  3.70211257541881*^9, 3.7021125770002403`*^9}, {3.702112681581168*^9, 
  3.702112698026629*^9}, {3.702112869142021*^9, 3.702112918088964*^9}, {
  3.702113044068922*^9, 3.702113057914053*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "dim"}], ")"}], "2"], " ", "dim"}]], "Output",
 CellChangeTimes->{
  3.7021122353018837`*^9, {3.702112271193942*^9, 3.702112311729186*^9}, {
   3.702112353306806*^9, 3.702112388681211*^9}, {3.702112461960835*^9, 
   3.7021124739373093`*^9}, {3.7021125048928757`*^9, 3.702112515080858*^9}, {
   3.7021125525549192`*^9, 3.702112577475469*^9}, {3.702112683063396*^9, 
   3.702112699105208*^9}, {3.7021128700379467`*^9, 3.702112918398332*^9}, 
   3.702112952597323*^9, {3.7021130463140583`*^9, 3.702113058980912*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Gamma]", "[", "e", "]"}], "\[CenterDot]", 
    RowBox[{"\[Gamma]", "[", "a", "]"}], "\[CenterDot]", 
    RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
    RowBox[{"\[Gamma]", "[", "e", "]"}], "\[CenterDot]", 
    RowBox[{"\[Gamma]", "[", "c", "]"}], "\[CenterDot]", 
    RowBox[{"\[Gamma]", "[", "a", "]"}]}], "//.", "rule"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.702112329817863*^9, 3.702112330947392*^9}, {
  3.702112382537341*^9, 3.7021123847050247`*^9}, {3.702113000991948*^9, 
  3.702113011596868*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "dim"}], ")"}], "2"], " ", "dim"}]], "Output",
 CellChangeTimes->{{3.7021123312177963`*^9, 3.702112353333799*^9}, 
   3.702112385115408*^9, 3.7021124785094967`*^9, 3.702112553757118*^9, 
   3.70211270180801*^9, 3.702112872305972*^9, 3.702112919443028*^9, 
   3.702112953170892*^9, {3.702113004200697*^9, 3.7021130118625593`*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1024, 670},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowSelection->True,
Magnification:>1.25 Inherited,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 195, 3, 75, "Title"],
Cell[CellGroupData[{
Cell[642, 22, 277, 4, 91, "Section"],
Cell[922, 28, 5287, 126, 526, "Input"],
Cell[CellGroupData[{
Cell[6234, 158, 467, 11, 52, "Input"],
Cell[6704, 171, 148, 3, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6889, 179, 891, 17, 52, "Input"],
Cell[7783, 198, 1248, 23, 56, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9080, 227, 284, 8, 57, "Section"],
Cell[9367, 237, 121, 2, 52, "Input"],
Cell[9491, 241, 905, 19, 153, "Input"],
Cell[10399, 262, 757, 24, 103, "Input"],
Cell[CellGroupData[{
Cell[11181, 290, 95, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[11301, 295, 5501, 121, 339, "Input"],
Cell[16805, 418, 1733, 38, 52, "Output"],
Cell[18541, 458, 14809, 354, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33387, 817, 1633, 40, 157, "Input"],
Cell[35023, 859, 550, 11, 55, "Output"],
Cell[35576, 872, 850, 21, 55, "Output"],
Cell[36429, 895, 1836, 54, 55, "Output"],
Cell[38268, 951, 4862, 149, 139, "Output"],
Cell[43133, 1102, 15849, 504, 391, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[59031, 1612, 93, 1, 33, "Subsection"],
Cell[59127, 1615, 3336, 93, 306, "Input"],
Cell[CellGroupData[{
Cell[62488, 1712, 715, 19, 131, "Input"],
Cell[63206, 1733, 384, 7, 52, "Output"]
}, Open  ]],
Cell[63605, 1743, 367, 11, 52, "Input"],
Cell[CellGroupData[{
Cell[63997, 1758, 1761, 43, 175, "Input"],
Cell[65761, 1803, 56438, 1749, 1125, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122236, 3557, 1412, 37, 105, "Input"],
Cell[123651, 3596, 2670, 80, 83, "Output"],
Cell[126324, 3678, 570, 8, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126931, 3691, 1476, 38, 105, "Input"],
Cell[128410, 3731, 3885, 103, 139, "Output"],
Cell[132298, 3836, 1185, 28, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[133520, 3869, 362, 8, 52, "Input"],
Cell[133885, 3879, 9031, 282, 251, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142953, 4166, 2336, 61, 162, "Input"],
Cell[145292, 4229, 615, 12, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145944, 4246, 595, 13, 52, "Input"],
Cell[146542, 4261, 431, 9, 53, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

